Debian Bug report logs - #412746
iceweasel always goes to www.mozilla.com on startup

version graph

Package: iceweasel; Maintainer for iceweasel is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>; Source for iceweasel is src:iceweasel.

Reported by: carlos@fisica.ufpr.br (Carlos Carvalho)

Date: Tue, 27 Feb 2007 20:30:01 UTC

Severity: normal

Merged with 412344, 412404, 412418, 412585, 412711, 412876

Found in versions iceweasel/2.0.0.1+dfsg-2, iceweasel/2.0.0.2+dfsg-1

Fixed in version iceweasel/2.0.0.2+dfsg-2

Done: Eric Dorland <eric@debian.org>

Bug is archived. No further changes may be made.

Full log


Message #20 received at 412746-close@bugs.debian.org (full text, mbox):

Received: (at 412746-close) by bugs.debian.org; 2 Mar 2007 10:26:26 +0000
From dak@ftp-master.debian.org Fri Mar 02 10:26:26 2007
Return-path: <dak@ftp-master.debian.org>
Received: from ries.debian.org ([128.148.34.103])
	by rietz.debian.org with esmtp (Exim 4.50)
	id 1HN4qU-0002zE-Pp
	for 412746-close@bugs.debian.org; Fri, 02 Mar 2007 10:18:39 +0000
Received: from dak by ries.debian.org with local (Exim 4.50)
	id 1HN4pD-0002Ae-0V; Fri, 02 Mar 2007 10:17:19 +0000
From: Eric Dorland <eric@debian.org>
To: 412746-close@bugs.debian.org
X-DAK: dak process-unchecked
X-Katie: $Revision: 1.65 $
Subject: Bug#412746: fixed in iceweasel 2.0.0.2+dfsg-2
Message-Id: <E1HN4pD-0002Ae-0V@ries.debian.org>
Sender: Archive Administrator <dak@ftp-master.debian.org>
Date: Fri, 02 Mar 2007 10:17:19 +0000
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on rietz.debian.org
X-Spam-Level: 
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,FROMDEVELOPER,
	HAS_BUG_NUMBER autolearn=no version=2.60-bugs.debian.org_2005_01_02
Source: iceweasel
Source-Version: 2.0.0.2+dfsg-2

We believe that the bug you reported is fixed in the latest version of
iceweasel, which is due to be installed in the Debian FTP archive:

firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
firefox_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/firefox_2.0.0.2+dfsg-2_all.deb
iceweasel-dbg_2.0.0.2+dfsg-2_i386.deb
  to pool/main/i/iceweasel/iceweasel-dbg_2.0.0.2+dfsg-2_i386.deb
iceweasel-dom-inspector_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/iceweasel-dom-inspector_2.0.0.2+dfsg-2_all.deb
iceweasel-gnome-support_2.0.0.2+dfsg-2_i386.deb
  to pool/main/i/iceweasel/iceweasel-gnome-support_2.0.0.2+dfsg-2_i386.deb
iceweasel_2.0.0.2+dfsg-2.diff.gz
  to pool/main/i/iceweasel/iceweasel_2.0.0.2+dfsg-2.diff.gz
iceweasel_2.0.0.2+dfsg-2.dsc
  to pool/main/i/iceweasel/iceweasel_2.0.0.2+dfsg-2.dsc
iceweasel_2.0.0.2+dfsg-2_i386.deb
  to pool/main/i/iceweasel/iceweasel_2.0.0.2+dfsg-2_i386.deb
mozilla-firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/mozilla-firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
mozilla-firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/mozilla-firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
mozilla-firefox_2.0.0.2+dfsg-2_all.deb
  to pool/main/i/iceweasel/mozilla-firefox_2.0.0.2+dfsg-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 412746@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Dorland <eric@debian.org> (supplier of updated iceweasel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  2 Mar 2007 03:36:58 -0500
Source: iceweasel
Binary: firefox-dom-inspector mozilla-firefox iceweasel-gnome-support iceweasel mozilla-firefox-dom-inspector iceweasel-dbg firefox-gnome-support iceweasel-dom-inspector mozilla-firefox-gnome-support firefox
Architecture: source all i386
Version: 2.0.0.2+dfsg-2
Distribution: unstable
Urgency: low
Maintainer: Eric Dorland <eric@debian.org>
Changed-By: Eric Dorland <eric@debian.org>
Description: 
 firefox    - Transition package for iceweasel rename
 firefox-dom-inspector - Transition package for iceweasel rename
 firefox-gnome-support - Transition package for iceweasel rename
 iceweasel  - lightweight web browser based on Mozilla
 iceweasel-dbg - debugging symbols for iceweasel
 iceweasel-dom-inspector - tool for inspecting the DOM of pages in Iceweasel
 iceweasel-gnome-support - Support for Gnome in Iceweasel
 mozilla-firefox - Transition package for iceweasel rename
 mozilla-firefox-dom-inspector - Transition package for iceweasel rename
 mozilla-firefox-gnome-support - Transition package for iceweasel rename
Closes: 412344 412404 412418 412475 412585 412711 412746 412876
Changes: 
 iceweasel (2.0.0.2+dfsg-2) unstable; urgency=low
 .
   [ Mike Hommey ]
   * debian/iceweasel-runner: Use of a dummy argument is useless now set -- is
     being used. Plus, it avoids an ill side effect of now using set --.
     (Closes: #412344, #412404, #412418, #412585, #412711, #412746, #412876)
 .
   [ Eric Dorland ]
   * debian/iceweasel-runner:
     - Patch from Sam Pennyto fix firefox reference. Clean up wording a
       bit too. (Closes: #412475)
     - Don't lose $prev in some cases. Thanks Loic Grenie.
Files: 
 d02fd54114011e8b98923af8c89b5cf6 1188 web optional iceweasel_2.0.0.2+dfsg-2.dsc
 30e7b78375ab4ec916147b83597898fa 271859 web optional iceweasel_2.0.0.2+dfsg-2.diff.gz
 d091a09a3519cc4bdb2a5494042a3f49 232838 web optional iceweasel-dom-inspector_2.0.0.2+dfsg-2_all.deb
 2492c09edd47bec02aa80f997c4bfe68 52158 web optional mozilla-firefox_2.0.0.2+dfsg-2_all.deb
 f5b808254e3f1014972fb55fcf8c316c 51360 web optional mozilla-firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
 18b3404e53794eae34c90a87fd445ee1 51358 gnome optional mozilla-firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
 16aed3120e514690999b31350c74a37b 51626 web optional firefox_2.0.0.2+dfsg-2_all.deb
 e5cf02263de653c9c2420d682b7fa4b9 51508 web optional firefox-dom-inspector_2.0.0.2+dfsg-2_all.deb
 f2595bbbf6ba07cc2eec444f851d3d37 51478 gnome optional firefox-gnome-support_2.0.0.2+dfsg-2_all.deb
 3f33d13e223a68c3fa2ae5c92fd79a89 8989604 web optional iceweasel_2.0.0.2+dfsg-2_i386.deb
 b112e03249f0bfd89065655678136f14 79078 gnome optional iceweasel-gnome-support_2.0.0.2+dfsg-2_i386.deb
 360b0ee0a2baed13d1c7205e7950922d 49301538 devel extra iceweasel-dbg_2.0.0.2+dfsg-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF5/NuYemOzxbZcMYRAhEZAJ4hhvmzZ333n//UG4EiCkoIcaURWgCfSCxE
o8wec4fi48kkfOJNlATENMY=
=p8lZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:48:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.